[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 196/81, январь 2023 г.
Number=1.0
Date=31.03.2026 9:15:34
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=2
Year=2023
Period_Type=1
Period=1
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477218
IdGroup=477218
Month=1
Year=23
Crypting=1
KeyType=StealthII
